/* ページ全体の設定 */
body {
text-align : center; /* バグを利用してブロックレベル要素をセンタリング */
font-size: 12px; 
color: #797979; 
background-color: #111; 
background-image: url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/din_bg3.jpg);  
background-repeat: repeat-x;
background-position: top center;
background-attachment: fixed;
font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","verdana","arial", sans-serif;
line-height : 1.6em;
margin-top : 0px;
margin-left : auto;
margin-right : auto;
margin-bottom : 0px;
}

/*リンクの設定*/
a:link {
color: #2B60EF; 
text-decoration: none;
}

a:active {
color: #f5f5f5; 
text-decoration: none;
}

a:visited {
color: #2B60EF; 
text-decoration: none;
}

a:hover {
color: #FF00CC; 
text-decoration: none;
}

a img {
border-style : none;
border-width : 0px;	
text-decoration : none;}

/*コンテナ部分の設定*/
div#container {
  width : 920px;       /* コンテンツ幅を890pxに設定 */
  margin-left : auto;  /* 左側のマージンを自動算出 */
  margin-right : auto; /* 右側のマージンを自動算出 */
  text-align : left;   /* body要素で指定したセンタリングを戻す */
}

/* エントリー欄の設定 */
div#box_main{
  width : 560px;
  float: right; /*leftに書き換えるとサイドバー右配置*/
  margin : 0;
  overflow : hidden;
}

.main_top{
	height : 43px;
	background-image : 
url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/din_main_tl2.jpg);
	background-repeat : no-repeat;
        background-position : top center;
}

.title_txt{
        text-align : center;
        color : #ffffcc;
font-family : Arial, Verdana, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
        font-size: 14px; 
        font-weight : bold;
        padding : 4px 10px 0px 10px;
        margin : 0;
}

.main_txt {
　　　　width: 94 %;
	background-color : #000;
        font-size : 12px;
        padding : 2px 15px 15px 15px;
        line-height : 1.3em ;
}

.main_txt a:link {color: #2B60EF;}
.main_txt a:active {color: #f5f5f5;}
.main_txt a:visited {color: #2B60EF;}
.main_txt a:hover {color: #FF00CC;text-decoration: none;}

/*エントリー内の画像の余白*/
.main_txt img {margin : 0px 5px 3px 0px;}

.main_txt ul{
        margin: 0 0 0 1.5em; 
	padding : 0;
        list-style-type: none; 
	list-style-position : outside;
}

.main_txt ul li{
        margin : 0.4em;
        padding : 1px 0px;
}

.main_btm{
        font-weight : bold;
        padding : 12px 24px 0px;
        text-align : right;
        vertical-align : top;
        height : 30px;
	background-image : url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/din_main_bf2.jpg);
	background-repeat : no-repeat;
        background-position : top center;
}
 
.main_btms{
        height : 30px;
	background-image : url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/din_main_bf2.jpg);
	background-repeat : no-repeat;
        background-position : top center;
}
    
.state {
        text-align: left;
	color: #696969 ;
	font-size: 12px;
	line-height: 1.8em;
	letter-spacing : 1px;
}

.navi {color: #adadad;
margin: 0 20px 1.4em;
text-align: center;
}

/* 著作権表示の設定 */
.copyright{
        clear : both;
        text-align : center ;
        padding : 10px 40px 4px 40px;
        font-size : 11px ;
}

/*ヘッダーの設定*/ 
.head{
	height : 120px ;
        text-align : left ;
	background-image : url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/2011040621571896f.jpg);
	background-repeat : no-repeat;
        background-position : center top;
        margin-bottom: 0px;
}  

/* ブログのタイトルの設定 */
.site_title{
font-family : Verdana, Arial, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	font-weight : bold ;
	padding : 50px 10px 10px 80px;
        margin : 0;
visibility:hidden;
}

.site_title a:link {font-size: 36px; color:#000000; text-decoration: none;}
.site_title a:active {font-size: 36px; color:#000000; text-decoration: none}
.site_title a:visited {font-size: 36px; color:#000000; text-decoration: none}
.site_title a:hover {font-size: 36px; color:#ffffff; text-decoration: none;}

/* ブログの説明文の設定 */
.site_s{
        color : #6d4801;
        font-size : 9px;   
        font-weight : normal;
        padding : 0px 330px 10px 60px;
        margin : 0;
        line-height : 1.4em ;
visibility:hidden;
}

/* 投稿欄、ボタンの設定 */
textarea,button,submit,input,select{
font-size :12px;
line-height : 1.6em ;
color :#adadad;
border-top : #727272 1px solid; 
border-bottom : #c9cad2 1px solid; 
border-left : #727272 1px solid;
border-right : #c9cad2 1px solid;
background : #222;
}

/* サイドバーの設定 */

div#box{
        width : 350px;
        float : left; /*rightに書き換えるとサイドバー右配置*/
        overflow : hidden;
}

.side_top{
	background-image : url(http://blog-imgs-35-origin.fc2.com/h/a/i/haiyu/din_side_tl2_350.jpg);
	background-repeat : no-repeat;
        background-position : top center; 
	height : 23px;
}

.side_title{  
font-family : Arial, Verdana, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
        margin : 0px;  
        padding : 4px 12px 0px 12px;
        color : #ffffcc;
        font-size : 14px;
        font-weight : bold;
}

.side_txt{
        width: 100%;
        	background-color : #000;
        font-size : 12px ; 
        padding : 2px 2px;      
        line-height: 1.4em;
}

.side_txt a:link {color: #2B60EF;}
.side_txt a:active {color: #f5f5f5;}
.side_txt a:visited {color: #2B60EF;}
.side_txt a:hover {color: #FF00CC;text-decoration: underline;}


.side_txt p{margin: 1.1em; } 

.side_txt ul{
	margin : 0px 12px 0px 14px;
        padding : 0;
}

.side_txt li{

        vertical-align : middle;
	font-size : 12px;
	line-height : 1.4em;
	padding : 1px 1px;
}


/*空白の設定*/
br {letter-spacing : normal ;}

/*水平線の設定*/
hr {
border-style: solid none none none;
border-top-width: 1px;
border-top-color: #999;
height: 1px;
}

/* カレンダーの設定 */
.plugin-calender
	{
	text-align: center;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 10px }
.calender
	{
	text-align: center;
	color: #999;
	line-height: 1.5em;
	width: 80%;
	margin: 0;
	padding-left: 35px; }
.calender caption
	{
	color: #999;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 5px;
	line-height: 1.5em;
	width: 90%;
	padding-left: 22px;
	letter-spacing : 1px; }
.calender th
	{
	font-size: 12px;
	text-align: center;
	width: 20px;
	height: 20px;}
.calender th#sun
	{
	color: #696969;
	text-align: center;}
.calender th#sat
	{
	color: #808080;
	text-align: center;}
.calender td
	{
	color: #adadad;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px; }
.calender td a:link
	{
	color: #000;
	font-weight: bold;
	background-color: #adadad;
	display: block;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px }
.calender td a:visited
	{
	color: #000;
	font-weight: bold;
	background-color: #adadad;
	display: block;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px }
.calender td a:hover
	{
	color: #f5f5f5;
	font-weight: bold;
	background-color: #444;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px }

/* 引用部分の設定  */
blockquote {
	margin : 1em 15px 1em 15px;
	padding : 5px 10px;
border-top: #c9cad2 1px solid; 
border-bottom: #c9cad2 1px solid; 
BORDER-LEFT: #c9cad2 5px solid; 
BORDER-RIGHT: #c9cad2 1px solid;
}

/* 絵文字に対する設定 */
img.emoji 
	{
	background-color: transparent;
	margin-left: 1px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: none;
	vertical-align: middle; }

/* 関連記事非表示 */
.relate_dl .relate_ul .relate_li_nolink {
 display: none;
}